
<div class="modal-dialog" id="empresa">
  <div class="modal-dialog">
      <div class="modal-content">
          <div class="modal-header bg-{{ bg_header }}">
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
              </button>
              <h4 class="modal-title">
                      {{ titulo }} {{ object.get_short_name }}
              </h4>

          </div>
              <div class="modal-body">
                      <form action="{{ url('cuenta:perfil_delete',args=[object.id]) }}" method="post">

                              <input type="hidden" name="csrfmiddlewaretoken" value="{{ csrf_token }}">
                              <table class="table">
                                  <tr>
                                      <th>
                                          <i class="fa fa-building"></i>&nbsp;&nbsp;
                                          Nombre, Apellido y cedula
                                      </th>
                                      <td>{{ object.get_short_name }} | {{ object.letra_cedula_identidad}} - {{ object.cedula_identidad }}</td>
                                  </tr>
                                  
                              </table>
  
                                  <button type="submit" class="btn btn-danger pull-right">
                                      <i class="fa fa-{{ accion }}"></i>
                                      &nbsp;&nbsp; {{ boton }}
                                  </button>

                                  <button type="button" class="btn btn-default pull-left"  data-dismiss="modal">
                                      <i class="fa fa-times"></i>
                                      &nbsp;&nbsp; Cerrar
                                  </button>
  
                              </form>
              </div>
              <div class="modal-footer">
                  
              </div>
          
      </div>
      <!-- /.modal-content -->
  </div>
  <!-- /.modal-dialog -->
</div>
  <!-- /.modal -->



